name: stable
category: openttd
version: 1.1.3
date: 2011-09-15T20:07:00-00:00
base: openttd-1.1.3-
files:
- id: openttd-1.1.3-linux-debian-lenny-amd64.deb
  size: 4276230
  md5sum: b957440ed58cf7388251a720a3b21bcc
  sha1sum: 7bf59e775e1ffc708c17897de4a126dddfdbc8e2
  sha256sum: 11bd8416c2a4cf6dafbf3bb976877b4dc9854b17886d4e226bd915d45c302c1b
- id: openttd-1.1.3-linux-debian-lenny-i386.deb
  size: 4052044
  md5sum: c3c9277e24b696fe3a5b8f3e777cb75b
  sha1sum: ca5953add93d4887cc5cf9856269bc3fc4674a13
  sha256sum: 2c4174c0b351537617108993d73ac3594bc0054a083ece9db7063aa524dfabf2
- id: openttd-1.1.3-linux-debian-squeeze-amd64.deb
  size: 4230710
  md5sum: 37d488190c836b1cfb3ac3f9b89198fd
  sha1sum: b023a130293454b76004abe387cf8cb21d888699
  sha256sum: d8065d8d759a5aea479b23fd11d9c44acb7cd5457b45ac849b11acd7a0ecc567
- id: openttd-1.1.3-linux-debian-squeeze-i386.deb
  size: 4034640
  md5sum: 7a6bd3badb573349bf09923a2668cfe9
  sha1sum: f56b19bdb46d50bed88f0a5de60876fc5e129737
  sha256sum: 1ce0fa7145af2c0647d00c3d8b152843006d031ade0b459d922b1b78e6c16490
- id: openttd-1.1.3-linux-generic-amd64.tar.gz
  size: 10821669
  md5sum: 045654a736cf9e47c730157eaae4ca36
  sha1sum: 5f73438b1de7e61c72d35cee4226584ac8d6adb2
  sha256sum: 67ff4cdf9004b5c2793742c7c96323ccaa057d381bb47288301236da7b98f147
- id: openttd-1.1.3-linux-generic-amd64.tar.xz
  size: 6659896
  md5sum: 605da3675d3f56ce7bcaac7cc6ec093e
  sha1sum: 1793bb757c65b0d34bae43c1910ad5ea9b5f749c
  sha256sum: 20120bb5c54e612dae3ff052ce5cc7f9f8823d7c183593f78ae990ad6d46463e
- id: openttd-1.1.3-linux-generic-i686.tar.gz
  size: 10581087
  md5sum: 4d4945b1e23342454c077d391f27667f
  sha1sum: a57918d0ec9ce4ed42a9910284eaefba2eba97f2
  sha256sum: 4151ed5b9fe670a1a5ba36a9315e465bcc08274322070e20864bdd95b7676b73
- id: openttd-1.1.3-linux-generic-i686.tar.xz
  size: 6506760
  md5sum: 4cd9fcb9ad88a66dfb96b22f23b75b13
  sha1sum: 71f234cbaec971f8e09f91244eba2fd198860ab4
  sha256sum: a258fb42c6e1ec06a650d602e696f9903cfe118b4861836623125adb37a8ebff
- id: openttd-1.1.3-linux-ubuntu-lucid-amd64.deb
  size: 4235724
  md5sum: 2a383dbac885324e8bc2819a1a5ce317
  sha1sum: 5541bdaef495d617245d072de6659616b15e7bae
  sha256sum: 3c5f47de258f83b6dc950e8e76b6028e50cb9facf7bc08af05cb7a67218d2862
- id: openttd-1.1.3-linux-ubuntu-lucid-i386.deb
  size: 4040284
  md5sum: 104d311f4d6b2d829ef197741407fd3a
  sha1sum: cdb75a5f04442a5dfd57ac28204e7f1c06f4013d
  sha256sum: 4601d22bd3fa08a17b3cfb6b51e97105f05302a6b0c6010ea5e8279c0b301129
- id: openttd-1.1.3-linux-ubuntu-maverick-amd64.deb
  size: 4210998
  md5sum: 2905a19851b72923c106748e06a6a3fe
  sha1sum: 68176309eb61b5537a68971422da6cd1a5b0d328
  sha256sum: ad7dcd4e675f222ff370636cf5bf33303936658d878f38cb92a726b711ffe73d
- id: openttd-1.1.3-linux-ubuntu-maverick-i386.deb
  size: 4010018
  md5sum: 25f65d0887c22b4bb8c945233bcbc646
  sha1sum: 82076039d0aeb58f9a115d3f26afe8b632e76f6e
  sha256sum: 456fb08bd5e987ff53b33daf4a6d848ee7b166b7c385f4f86ff3b170c9daf95d
- id: openttd-1.1.3-linux-ubuntu-natty-amd64.deb
  size: 4066170
  md5sum: 71252f13fd7563d94442e17f7c6246ff
  sha1sum: e52e37a820812dfac767f0456241576b35422439
  sha256sum: e551e628c74833ee44e6a4afc1d4ba4c6ba32cdd30d77cc79fba7ece6565903e
- id: openttd-1.1.3-linux-ubuntu-natty-i386.deb
  size: 4047370
  md5sum: 83c23cecf25ed839b3f8ab0e13ecac8c
  sha1sum: d0ab0887f4d014892d230ca29820159bd9cc9913
  sha256sum: e5c7a3e1181d08d78e5ac038b9f8c22bb2daccc261eb6c6b5e4efe339a3d3c6f
- id: openttd-1.1.3-macosx-universal.zip
  size: 9531725
  md5sum: 6d3f8e82f8aa380a9a7d1b5dc9876e3b
  sha1sum: 967968aac1cf96794fb53879633cd721adde078c
  sha256sum: a9437af8ad6a14724e4b0199dbd0966a09d183212f2d43bc14a23561ae85b741
- id: openttd-1.1.3-windows-win32.exe
  size: 4296673
  md5sum: 28bb6e3f4801d6019b30724c8f6555d1
  sha1sum: 4e27f844f448b88af29b52fbc585b1cd227e396d
  sha256sum: db07c2e97998f6a97fa3b9f3f6727b787ded5b43fe2aa1078b24cbd13af5bb07
- id: openttd-1.1.3-windows-win32.zip
  size: 5594218
  md5sum: 46eaa2e2b851b248248f35b84c570027
  sha1sum: 7d207b25140587195d4accf90dab9f65076e836a
  sha256sum: ee6a5a8ce1a2b5173c6e84c97ab5cfe4b63adbc53b19b29f587deafb99f45b28
- id: openttd-1.1.3-windows-win64.exe
  size: 4667699
  md5sum: 39ef2f4c1b8bf3c372e8383a51e335d6
  sha1sum: 636a7c321ffe9aae7a484a14be21d65a56f7889c
  sha256sum: 2a3492078a0a227336509c1cef9f7b5fa7e210b66f36f367bdebb80f2531a3f1
- id: openttd-1.1.3-windows-win64.zip
  size: 6091333
  md5sum: 7520d197a509254c99d0bae7787e915c
  sha1sum: 85ed04076ae9e4e0baf0f851eb80fad3cb5d08cc
  sha256sum: a39ff8ac5b3cdb797fa76d4588f674b5fc36d4558fa3241355cc46156f1280aa
- id: openttd-1.1.3-windows-win9x.exe
  size: 4293906
  md5sum: ef2435a3dd9da9a7027ae01dbff9c247
  sha1sum: 35c9b71b40225097e14f07a581bc0956077de983
  sha256sum: 26869d4bbdac89b21c6dea6045603279dcd31ad5e935b556ceefd5e0cbd93d3e
- id: openttd-1.1.3-windows-win9x.zip
  size: 4864192
  md5sum: ffd57914a2aee3ebba3d994e6abd0c63
  sha1sum: 3fe888ad1498195501f3cac82d739e2df8e75aed
  sha256sum: e5cc860cb70975f734d57b95a533a2513de2d0a91b052768ee2620df66888139
dev_files:
- id: openttd-1.1.3-docs.tar.xz
  size: 7335868
  md5sum: a6c5846de47ae5c943347b44925b1d96
  sha1sum: 9c8c1b1e82b4754ad1c10c2df003fcb028cdeff2
  sha256sum: 5269a1d63627d3aca6456ba666c377d75fd69d3573a4de9be94623a4fcf88eed
- id: openttd-1.1.3-linux-debian-lenny-amd64-dbg.deb
  size: 13487392
  md5sum: 9c56e9f0de97ca34e8b36ccc05f3d4d6
  sha1sum: 2e2fc4e451af7a1f4540609a0c5794d093aa1853
  sha256sum: 1c7367e37ebb7964e0979989ee3fffd94a7e1ba5b0a55db3be037725b157f713
- id: openttd-1.1.3-linux-debian-lenny-i386-dbg.deb
  size: 13209702
  md5sum: f1c24d72775108d86519e5fc59ba6412
  sha1sum: 831be4808f811b0630096d1cc9ae44aef68feac4
  sha256sum: 867e1857df1058774c0dc3088868b06ba384a494dcab298f3094bdd48b588b69
- id: openttd-1.1.3-linux-debian-squeeze-amd64-dbg.deb
  size: 13432240
  md5sum: fa4a7c54bf20d4e3566b8a52d1046f04
  sha1sum: 733fbe44bf954cbc388bd75f74559fa7d4b6e017
  sha256sum: 20b59908c20b79685f7a94cfce26f574c6de8c09c316ede9dfb1a9ffc800cdd3
- id: openttd-1.1.3-linux-debian-squeeze-i386-dbg.deb
  size: 13103402
  md5sum: 2da7764c59ffa99fe40132b75e6e69a2
  sha1sum: b8be37e0e66329606e7fde24c8b30a11ce13a206
  sha256sum: eb98ee3dc70bd7a9183a3a7b77b96cfc2be8953680302c7a16011d9179065aec
- id: openttd-1.1.3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13536510
  md5sum: e5d66af2ad291d61211733caea4ab06f
  sha1sum: 8373376050e43c4c64ff9285f88bc8948a33642b
  sha256sum: 65f6f32afde3eafc778948e1f166d968a391a2aebd019818f9906c26636a55f4
- id: openttd-1.1.3-linux-ubuntu-lucid-i386-dbg.deb
  size: 13196850
  md5sum: da2d08d202086d25dcd3b001323d82b6
  sha1sum: adb622c171953dd482f696024420cc54be84ac61
  sha256sum: 281dc208875fe6e655b8bdac323568df0852bddadb9edd37ea21243a69f73a09
- id: openttd-1.1.3-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13535342
  md5sum: fadfbf8f5cb1450e827104fb48c4f67a
  sha1sum: 28af879fc47213a9db5429562d8d31f8f819e992
  sha256sum: bba2036538d23eec137e232888a7b3d4c4a3618187e676767d3d486c11163669
- id: openttd-1.1.3-linux-ubuntu-maverick-i386-dbg.deb
  size: 13194010
  md5sum: 85786afc402ef75717ce547e07640ac4
  sha1sum: 9d538d9792053bf396e8527f220b9e3e25ffe81d
  sha256sum: 80ff702576b3cb845eeca60f8d7744de6d12faca5f85de05e7f0889064c63245
- id: openttd-1.1.3-linux-ubuntu-natty-amd64-dbg.deb
  size: 14475760
  md5sum: d45aa4d30d94fa98171a5008541791fb
  sha1sum: 8f5d6c091dad7dcfb38dc8c1fabdece9812c6e84
  sha256sum: bfddeae04dea3b8a62e5aaac83351a83346b7e011ce605ce4e45b401d68b5ac0
- id: openttd-1.1.3-linux-ubuntu-natty-i386-dbg.deb
  size: 14259108
  md5sum: 296c66815ef2a3dea9bffcf8bcdd9647
  sha1sum: bbfab07ad371a873a509f6c65a3e40d3ac36018a
  sha256sum: bf788f05624c1a2963386ee9d86d969fc6ecfaa8587376bc8079e4b1ec3ada58
- id: openttd-1.1.3-source.tar.gz
  size: 7854903
  md5sum: d673424ecb38312e798391724942c5b1
  sha1sum: d6e6cb09e238b6bee4b9da48de78bad68565f773
  sha256sum: 003ffe231bf98cf6c83c58f68091ea0cc1c2f851b17a7dbb8e5eda61ff9665bf
- id: openttd-1.1.3-source.tar.xz
  size: 5165696
  md5sum: a0a730a8e40133fe789f34f2bc9601a9
  sha1sum: 0c02bd39647fc0c8e03b6e52b574e354966f7623
  sha256sum: 3adb21211fe02411110beaf1f447e03e8a2e9e07b5d9f92247a5b063881c8ed6
- id: openttd-1.1.3-source.zip
  size: 8546847
  md5sum: 45cbd09ba33adceb64b78be704582a70
  sha1sum: 1005d7534838f6a0a6cd9881b9e38cd6cd45ec64
  sha256sum: 3fdf7bb5303b45a314024b5a691bd4c97dd04f2cf29350536877241a91563918
- id: openttd-1.1.3-windows-win32.pdb.xz
  size: 2271300
  md5sum: 10b8e03e3a268c3a873ccd61e16d5369
  sha1sum: 3774722a4701d7299918ae6fdf20ffc7d6abb81c
  sha256sum: 5131295342c05de7748ff0fc5e030c837900defd2fbdd4259a0107b9314be161
- id: openttd-1.1.3-windows-win64.pdb.xz
  size: 2131800
  md5sum: 2a9bac305eb6816d621755f48dfb2a25
  sha1sum: d74f9da92d13661b773d4f61192a6aa636a97bd0
  sha256sum: 61c0bfda254c135109ffb8bc7be9ab641b30ca1669d44c90c474997a3500fbb4
